<div class="col-12">
  <table class="table table-hover">
    <thead>
      <tr>
        <th>Assignment</th>
        <th>Response</th>
      </tr>
    </thead>
    <tbody class="table-container">
      <!-- table data -->
    </tbody>
  </table>
</div>
